fieldLayouts:
  6e903b7f-6a7b-476d-ba96-46ed982c8f28:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 378726f1-d7e9-4d0d-9c9f-321bd986e531 # Send Form To
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8d1af24a-d127-4c2d-9cfb-1adec999620a # Submission Redirect
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 83747c00-b768-4dd1-89de-95b151e81b7a # Form Button
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
      -
        elements:
          -
            fieldUid: dc7aaa04-070a-4a29-8455-a80c6fbf2808 # Form Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Form Builder'
        sortOrder: 2
handle: forms
hasTitleField: true
name: Forms
section: 677fd29b-b0a1-4d72-a62c-912b8df856a1 # Forms
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
